Bug 143157 - Sendmail 8.13.2 is released
Sendmail 8.13.2 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
http://www.sendmail.org/8.13.2.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 17:11 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 10:06:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sendmail-8.13.2-smrsh-paths.patch (5.93 KB, patch)
2004-12-16 17:12 EST, Robert Scheck
no flags Details | Diff
sendmail-8.13.2-dynamic.patch (2.39 KB, patch)
2004-12-16 17:19 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-12-16 17:11:50 EST
Description of problem:
Sendmail 8.13.2 was released at December 15, 2004. For more 
information have a look to the changelog.

Version-Release number of selected component (if applicable):
sendmail-8.13.1-2.2

Actual results:
Patch4 and Patch11 need some patch merging.
Patch13 can be removed (merged in current release)

Expected results:
Upgrade to 8.13.2 ;-)
Comment 1 Robert Scheck 2004-12-16 17:12:46 EST
Created attachment 108750 [details]
sendmail-8.13.2-smrsh-paths.patch
Comment 2 Robert Scheck 2004-12-16 17:19:55 EST
Created attachment 108751 [details]
sendmail-8.13.2-dynamic.patch

I'm not absolutely sure, whether this merging was correct or not. The file
libsm/vsscanf.c was deleted (see changelog), but this patch currently seems to
work for me...
Comment 3 Thomas Woerner 2004-12-17 10:06:43 EST
Fixed in rawhide in rpm sendmail-8.13.2-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.